<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class BOMDetails extends Model
{
    protected $table = 'bom_details';
    public function fg_product(){
        return $this->belongsTo(Products::class,'fg_product_id')->withTrashed();
    }

    public function bom(){
        return $this->belongsTo(BOM::class,'bom_id');
    }
}
